﻿@charset "utf-8";
/* CSS Document */

html {border:0px; margin:0px; padding:0px; font-size:12px;}
div {border:0px; margin:0px; padding:0px; font-size:12px;}
body {
    border: 0px;
    margin: 0px;
    padding: 0px;
    font-size: 12px !important;
    color: #870052 !important;
    font-family: Arial, Helvetica, sans-serif !important;
} 

.floatLeft { float:left}
.floatRight { float:right}
.clear {clear:both; height:0px}



.header{ background:url(../../../Content/Images/header.jpg) no-repeat; height:91px;}
.header-ing{ background:url(../../../Content/Images/header-ing.jpg) no-repeat; height:91px;}

.header .top_nav{ width:973px; text-align:right; height:25px; padding-top:3px}
.header .top_nav  ul{ list-style:none; }
.header .top_nav ul li{ display:inline; padding-left:5px;}
.header .top_nav ul li a{color:#870052; text-decoration:none}
.header .top_nav ul li a:link{color:#870052; text-decoration:none}
.header .top_nav ul li a:visited{color:#870052; text-decoration:none}
.header .top_nav ul li a:active{color:#870052; text-decoration:none}
.header .top_nav ul li a:hover{color:#3363d7; text-decoration:underline}

.header-ing .top_nav{ width:973px; text-align:right; height:25px; padding-top:3px}
.header-ing .top_nav  ul{ list-style:none; }
.header-ing .top_nav ul li{ display:inline; padding-left:5px;}
.header-ing .top_nav ul li a{color:#870052; text-decoration:none}
.header-ing .top_nav ul li a:link{color:#870052; text-decoration:none}
.header-ing .top_nav ul li a:visited{color:#870052; text-decoration:none}
.header-ing .top_nav ul li a:active{color:#870052; text-decoration:none}
.header-ing .top_nav ul li a:hover{color:#3363d7; text-decoration:underline}

 
.mainContent .hata {color:#870052; font-size:13px; padding:45px 0px 0px 25px; height:20px}
.mainContent .hata a{color:blue; text-decoration:underline;}
.mainContent .hata_2 {color:#870052; font-size:13px; padding:2px 0px 2px 0px; height:20px}
.mainContent .top {padding:20px 0px 0px 25px; height:20px}
.mainContent .textfield { width:150px; height:21px; background-color:#d9e8eb; border:1px solid #a7b1ba; padding:4px 7px 4px 7px; color:#003770; -webkit-border-radius:7px;
-moz-border-radius: 7px;}

.mainContent .contentText { padding:10px 0px 0px 25px;}
.mainContent .contentText .divtextfield { width:180px;}
.mainContent .passive_textfield { width:150px; height:21px; background-color:#ecf3f5; border:1px solid #d3d8dc; padding:4px 7px 4px 7px; color:#b1afd8; -webkit-border-radius: 7px;
-moz-border-radius:7px;}


.mainContent .contentText .blankdiv{ padding-left:150px; padding-top:5px; }

.mainContent .ileriBtn { background:transparent url(../../../Content/Images/btn_ileri.png) no-repeat; border:none; width:67px; height:24px; margin-top:3px; outline:none;}
.mainContent .ileriBtn:hover { background:transparent url(../../../Content/Images/btn_ileri.png) no-repeat left -24px; border:none; width:67px; height:24px; margin-top:3px;}
.mainContent .proceedBtn { background:transparent url(../../../Content/Images/btn_proceed.png) no-repeat; border:none; width:86px; height:24px; margin-top:3px; outline:none;}
.mainContent .proceedBtn:hover { background:transparent url(../../../Content/Images/btn_proceed.png) no-repeat left -24px; border:none; width:86px; height:24px; margin-top:3px;}
.mainContent .onayBtn { background:transparent url(../../../Content/Images/btn_onay.png) no-repeat; border:none; width:71px; height:24px; margin-top:3px; outline:none;}
.mainContent .onayBtn:hover { background:transparent url(../../../Content/Images/btn_onay.png) no-repeat left -24px; border:none; width:71px; height:24px; margin-top:3px;}
.mainContent .devamBtn { background:transparent url(../../../Content/Images/btn_devam.png) no-repeat; border:none; width:80px; height:24px; margin-top:3px; outline:none;}
.mainContent .devamBtn:hover { background:transparent url(../../../Content/Images/btn_devam.png) no-repeat left -24px; border:none; width:80px; height:24px; margin-top:3px;}
.mainContent .captcha { width:80px; margin-left:20px; margin-right:10px; height:100px; text-align:center; font-weight:bold;}
.mainContent .captcha p { padding-top:6px;}
.mainContent .captcha p a { padding-top:5px; color:#4f9ddb; text-decoration:none}
.mainContent .captcha p a:hover {color:#870052; text-decoration:none}
.mainContent .guvenlik_alan { width:420px; text-align:center; font-weight:bold; padding-top:37px}
.mainContent .guvenlik_alan .guvenlik_resim { border:2px solid #d7d7d7; margin-bottom:8px}
.mainContent .guvenlik_alan .guvenlik_title { font-size:14px;}
.mainContent .guvenlik_alan .guvenlik_number{ background-color:#ebeaec; height:20px; padding-top:6px; margin-top:8px; margin-bottom:8px; font-weight:normal;}
.mainContent .guvenlik_alan .guvenlik_islem { color:#870052;}
.mainContent .guvenlik_yazi { padding:30px 60px 0px 60px; font-size:12px; width:350px}
.mainContent .guvenlik_yazi p { padding:15px 0px 0px 0px; font-size:12px}
.mainContent .guvenlik_yazi p span { font-weight:bold;}
.mainContent .guvenlikimage { width:130px}
.mainContent .guvenlikimage .guvenlik_resim { border:2px solid #d7d7d7; margin-bottom:8px;}
.mainContent .guvenlikBtndiv { width:780px; height:27px; text-align:right;}

.mainContent .guvenlik_resmi{ width:112px; border:2px solid #CCC; margin-right:50px; padding-bottom:5px;}
.mainContent .guvenlik_resmi_secim{ width:112px; padding-bottom:5px;border:2px solid #a7b1ba; margin-right:50px}
.mainContent .guvenlik_resmi_radioBtn{ width:116px; margin-right:50px; text-align:center; padding-top:5px; padding-bottom:15px;}
.mainContent .grs_alan{ margin-left:50px}
.mainContent .grs_hata {color:#870052; font-size:13px; padding:30px 0px 0px 25px; height:20px}

.mainContent ul { padding-left:220px; list-style:none;}
.mainContent ul li { padding-top:10px; background:url(../../../Content/Images/ok1.gif) no-repeat; background-position:15px 18px; padding-left:25px; }
.mainContent h3 {font-size:18px; padding-top:70px; margin-bottom:5px; padding-left:220px; color:#870052}

.contentText ul { padding-left:0px; list-style:none; padding-bottom:0px}
.contentText ul li { padding-top:8px; background:url( ../../../Content/Images/ok1.gif) no-repeat; background-position:5px 14px; padding-left:15px; padding-bottom:5px;}
.contentText h4 {font-size:14px; padding-top:0px; margin-bottom:0px; padding-left:0px;}


#headerTitle 
{

       left:14px;
       top:102px;
       height:35px;
       z-index:1;
       width:940px;
} 

#destekContent .middle { background:url( ../../../Content/Images/guvenlik_middle.png) repeat-y; padding-left:15px; padding-right:15px; padding-bottom:3px;}
#destekContent .title { font-size:12px; font-weight:normal;}
#destekContent .title a { font-size:12px; font-weight:bold; text-decoration:none;}
#destekContent .title a:hover { color:#870052; font-size:12px; font-weight:bold;}
#destekContent a{color:#870052; text-decoration:none}
#destekContent a:link{color:#870052; text-decoration:none}
#destekContent a:visited{color:#870052; text-decoration:none}
#destekContent a:active{color:#870052; text-decoration:none}
#destekContent a:hover{color:#3363d7; text-decoration:underline}

#destekContent ul {list-style:none; padding:0px 5px 0px 0px}
#destekContent ul li {color:#870052;}
#destekContent ul li a{color:#870052}
#destekContent ul li a:link{color:#870052}
#destekContent ul li a:visited{color:#870052}
#destekContent ul li a:active{color:#870052}
#destekContent ul li a:hover{color:#3363d7}

.headerTitleMiddle { background:url( ../../../Content/Images/content_title_middle.png) repeat-x; height:23px; font-size:13px; font-weight:bold; color:#FFF; padding-top:5px; padding-left:20px;} 

.guvenliksubContent {background:url( ../../../Content/Images/guvenlikbackground.jpg) no-repeat; background-position:bottom; height:212px; padding:0px 0px 0px 0px;}


#guvenlik {
       position:absolute;
       left:490px;
       top:361px;
       width:425px;
       height:126px;
       z-index:3;
}
#guvenlik  h1 { font-size:14px; font-weight:bold; padding-left:20px;}
#guvenlik  ul { padding-left:10px; list-style:none; font-size:11px;}
#guvenlik  ul li { padding-top:10px; background:url( ../../../Content/Images/ok1.gif) no-repeat; background-position:left 16px; padding-left:10px;}

.login-footer {background:url( ../../../Content/Images/footer_background.jpg) repeat-x; height:21px; text-align:right; padding-top:8px; padding-right:13px}

 

#destekContent_pink .middle {background:url(../../../Content/Images/guvenlik_middle_pink.png) repeat-y; padding-left:15px; padding-right:15px;}
#destekContent_pink .title {font-size:12px; font-weight:normal;}
#destekContent_pink a{color:#fff; text-decoration:none}
#destekContent_pink a:link{color:#fff; text-decoration:none}
#destekContent_pink a:visited{color:#fff; text-decoration:none}
#destekContent_pink a:active{color:#fff; text-decoration:none}
#destekContent_pink a:hover{color:#fff; text-decoration:underline}

#destekContent_pink ul {list-style:none; padding:0px 5px 0px 0px}
#destekContent_pink ul li {color:#fff;}
#destekContent_pink ul li a{color:#fff; font-weight:bold;}
#destekContent_pink ul li a:link{color:#fff}
#destekContent_pink ul li a:visited{color:#fff}
#destekContent_pink ul li a:active{color:#fff}
#destekContent_pink ul li a:hover{color:#0a3b75}

#destekContent_pink 
{
       position:absolute;
       left:120px;
       top:390px;
       width:350px;
       z-index:2;
}

.destekContent_pink 
{
       position:absolute;
       left:120px;
       top:390px;
       width:350px;
       z-index:2;
}

.destekContent_pink .middle {background:url(../../../Content/Images/guvenlik_middle_pink.png) repeat-y; padding-left:15px; padding-right:15px;}
.destekContent_pink .title {font-size:12px; font-weight:normal;}
.destekContent_pink a{color:#fff; text-decoration:none}
.destekContent_pink a:link{color:#fff; text-decoration:none}
.destekContent_pink a:visited{color:#fff; text-decoration:none}
.destekContent_pink a:active{color:#fff; text-decoration:none}
.destekContent_pink a:hover{color:#fff; text-decoration:underline}

.destekContent_pink ul {list-style:none; padding:0px 5px 0px 0px}
.destekContent_pink ul li {color:#fff;}
.destekContent_pink ul li a{color:#fff; font-weight:bold;}
.destekContent_pink ul li a:link{color:#fff}
.destekContent_pink ul li a:visited{color:#fff}
.destekContent_pink ul li a:active{color:#fff}
.destekContent_pink ul li a:hover{color:#0a3b75}

#apDivPink {
       position:absolute;
       left:112px;
       top:405px;
       width:13px;
       height:13px;
       z-index:5;
}

.apDivPink {
       position:absolute;
       left:112px;
       top:405px;
       width:13px;
       height:13px;
       z-index:5;
}

#destekContent_pink .top img
{
  width:349px;
  height:10px;
}

.destekContent_pink .top img
{
  width:349px;
  height:10px;
}

#destekContent_pink .bottom img
{
  width:350px;
  height:18px;
}

.destekContent_pink .bottom img
{
  width:350px;
  height:18px;
}

.otpfield{ margin-top:15px; }


/*** Time out pop div in default.aspx ***/
#TimeOutPopUpDiv {background:url(../../../Content/Images/timeout-bg.png) no-repeat; width:350px; height:290px; font-family: Arial, Helvetica, sans-serif; text-align:center; font-size:13px; padding-top:90px; color:#333333; border:#CCC 1px solid; margin-left: 10px; background-position:left;}
#TimeOutPopUpDiv p {padding:2px;}
.stopcp {font-size:28px; font-weight:bold; color:#FFF; position: absolute; top:255px; left:170px}
.cusName {font-weight:bold; font-size:13px;}
.fushya {color:#ed145b;}
#pop-buttons {text-align:right; position: absolute; top:353px; left:180px; list-style:none;}
#pop-buttons li {display:inline;}
#pop-buttons li div {float:left; margin-left:10px; cursor:pointer;}

.btn_timeOutPopUp_Devam_TR { background:url(../../../Content/Images/devam-tr-01.png) no-repeat; width:72px; height:19px; outline:none;}
/*.btn_timeOutPopUp_Devam_TR:hover { background:url(../../../Content/Images/devam-tr-01.png) no-repeat; background-position:0 -19px; width:72px; height:19px; }*/

.btn_timeOutPopUp_Devam_EN { background:url(../../../Content/Images/devam-eng-01.png) no-repeat; width:72px; height:19px; outline:none;}
/*.btn_timeOutPopUp_Devam_EN:hover { background:url(../../../Content/Images/devam-eng-01.png) no-repeat; background-position:0 -19px; width:72px; height:19px; }*/

.btn_timeOutPopUp_Cikis_TR { background:url(../../../Content/Images/cikis-tr-01.png) no-repeat; width:72px; height:19px; outline:none;}
/*.btn_timeOutPopUp_Cikis_TR:hover { background:url(../../../Content/Images/cikis-tr-01.png) no-repeat; background-position:0 -19px; width:72px; height:19px; }*/

.btn_timeOutPopUp_Cikis_EN { background:url(../../../Content/Images/cikis-eng-01.png) no-repeat; width:72px; height:19px; outline:none;}
/*.btn_timeOutPopUp_Cikis_EN:hover { background:url(../../../Content/Images/cikis-eng-01.png) no-repeat; background-position:0 -19px; width:72px; height:19px; }*/
/*** Time out pop div in default.aspx ***/


/***** Volkan - sonradan eklendi ************************************************************/

 

#preload-img
{
    position:absolute;
    z-index:01;
}
.IframeContentHeader
{
    font-size:17px;
    color:#305292;
    font-family:Arial, Helvetica, sans-serif;
    border:0;   
}

/*.iframecontent {height:514px;background-color:#FFF; width:751px;}*/
.iframecontent {
    height: 620px;
    background-color: #FFF;
    width: 100%;
}

.hdFooterLabel
{
    position:absolute;top:484px;left:488px;z-index:999;width:100%;
}
textarea{background-color:#d9e8ed; border:none;color:#4a4949;font-family:Arial, Helvetica, sans-serif !important; /*font-size:12px; padding:2px;margin-right:5px;/*background-color:#d9e8ed; border:1px solid #9eb9c2; font-size:11px; padding-left:8px;padding-right:8px; padding-top:2px; margin-right:5px*/}
    
input[type=text]{ background-color:#f7f7f7; color:#4a4949; font-family:Arial, Helvetica, sans-serif !important; border:1px solid #CABFB7; font-size:12px; padding:3px; margin-right:0px; -moz-border-radius: 5px;
border-radius: 5px; /*height:14px; background-color:#d9e8ed; border:1px solid #9eb9c2; font-size:11px; padding-left:8px; padding-top:2px; padding-right:1px; margin-right:5px*/}
input[type=password]{ background-color:#f7f7f7;color:#4a4949;font-family:Arial, Helvetica, sans-serif !important; border:1px solid #CABFB7; font-size:12px; height:18px; padding:3px 2px 0 3px; margin-right:0px; -moz-border-radius: 5px;
border-radius: 5px; /*height:14px; background-color:#d9e8ed; border:1px solid #9eb9c2; font-size:11px; padding-left:8px; padding-top:2px; padding-right:1px; margin-right:5px*/}

select{background-color:#d9e8ed;color:#4a4949;font-family:Arial, Helvetica, sans-serif !important; border:none; font-size:12px; padding:2px;margin-right:1px; /*background-color:#d9e8ed; border:1px solid #9eb9c2; font-size:11px; padding-left:8px; padding-top:2px; margin-right:5px*/}
/*select option{ background-color:#d9e8ed; font-size:11px; padding-left:8px; padding-top:2px; margin-right:5px}*/

.btn_iptal { background:url(../../../Content/Images/btn_kapat.png) no-repeat; width:72px; height:19px; text-indent:-9999px; outline:none}
.btn_iptal:hover { background:url(../../../Content/Images/btn_kapat.png) no-repeat; background-position:0 -19px; width:72px; height:19px; text-indent:-9999px }
.btn_iptal a { background:url(../../../Content/Images/btn_kapat.png) no-repeat; width:72px; height:19px; text-indent:-9999px; display:block }
.btn_iptal a:hover { background:url(../../../Content/Images/btn_kapat.png) no-repeat; background-position:0 -19px; width:72px; height:19px; text-indent:-9999px }

.btn_iptal_EN { background:url(../../../Content/Images/btn_kapat.png) no-repeat; width:72px; height:19px; text-indent:-9999px;outline:none}
.btn_iptal_EN:hover { background:url(../../../Content/Images/btn_kapat.png) no-repeat; background-position:0 -19px; width:72px; height:19px; text-indent:-9999px }
.btn_iptal_EN a { background:url(../../../Content/Images/btn_kapat.png) no-repeat; width:72px; height:19px; text-indent:-9999px; display:block }
.btn_iptal_EN a:hover { background:url(../../../Content/Images/btn_kapat.png) no-repeat; background-position:0 -19px; width:72px; height:19px; text-indent:-9999px }

.btn_kapat { background:url(../../../Content/Images/btn_kapat.png) no-repeat; width:72px; height:19px; text-indent:-9999px; position:absolute; right:5px; top:5px; outline:none }
.btn_kapat:hover { background:url(../../../Content/Images/btn_kapat.png) no-repeat; background-position:0 -19px; width:72px; height:19px; text-indent:-9999px }
.btn_kapat a { background:url(../../../Content/Images/btn_kapat.png) no-repeat; width:72px; height:19px; text-indent:-9999px; display:block }
.btn_kapat a:hover { background:url(../../../Content/Images/btn_kapat.png) no-repeat; background-position:0 -19px; width:72px; height:19px; text-indent:-9999px }

.btn_kapat_en { background:url(../../../Content/btn_kapat_en.png) no-repeat; width:72px; height:19px; text-indent:-9999px; position:absolute; right:5px; top:5px; outline:none }
.btn_kapat_en:hover { background:url(../../../Content/btn_kapat_en.png) no-repeat; background-position:0 -19px; width:72px; height:19px; text-indent:-9999px }
.btn_kapat_en a { background:url(../../../Content/btn_kapat_en.png) no-repeat; width:72px; height:19px; text-indent:-9999px; display:block }
.btn_kapat_en a:hover { background:url(../../../Content/btn_kapat_en.png) no-repeat; background-position:0 -19px; width:72px; height:19px; text-indent:-9999px }


.btn_onayla_EN { background:url(../../../Content/Images/Main/btn_approval.png) no-repeat; width:85px; height:19px; text-indent:-9999px; position:absolute; right:5px; top:5px; outline:none }
.btn_onayla_EN:hover { background:url(../../../Content/Images/Main/btn_approval.png) no-repeat; background-position:0 -19px; width:85px; height:19px; text-indent:-9999px }
.btn_onayla_EN a { background:url(../../../Content/Images/Main/btn_approval.png) no-repeat; width:85px; height:19px; text-indent:-9999px; display:block }
.btn_onayla_EN a:hover { background:url(../../../Content/Images/Main/btn_approval.png) no-repeat; background-position:0 -19px; width:85px; height:19px; text-indent:-9999px }


#container { width:750px; height:510px; overflow:hidden;}

#destekContent .top img
{
  width:349px;
  height:10px;
}

#destekContent .bottom img
{
  width:350px;
  height:18px;
}

#apDiv1 {
       position:absolute;
       left:114px;
       top:410px;
       width:13px;
       height:13px;
       z-index:5;
}

#apDiv1 img
{
    width:8;
    height:15;
}

#destekContent 
{ 
       position:absolute;
       left:120px;
       top:395px;
       width:350px;
       z-index:2;
}

#destekContent2
{ 
       position:absolute;
       left:120px;
       top:370px;
       width:350px;
       z-index:2;
}

#destekContent2 .middle { background:url( ../../../Content/Images/guvenlik_middle.png) repeat-y; padding-left:15px; padding-right:15px; padding-bottom:3px;min-height:60px}


#destekContent2 .title { font-size:12px; font-weight:normal;}
#destekContent2 .title a { font-size:12px; font-weight:bold; text-decoration:none;}
#destekContent2 .title a:hover { color:#870052; font-size:12px; font-weight:bold;}
#destekContent2 a{color:#870052; text-decoration:none}
#destekContent2 a:link{color:#870052; text-decoration:none}
#destekContent2 a:visited{color:#870052; text-decoration:none}
#destekContent2 a:active{color:#870052; text-decoration:none}
#destekContent2 a:hover{color:#3363d7; text-decoration:underline}

#destekContent2 ul {list-style:none; padding:0px 5px 0px 0px}
#destekContent2 ul li {color:#394040;}
#destekContent2 ul li a{color:#394040;}
#destekContent2 ul li a:link{color:#394040;}
#destekContent2 ul li a:visited{color:#394040;}
#destekContent2 ul li a:active{color:#394040;}
#destekContent2 ul li a:hover{color:#394040;}

#destekContent2 .top img
{
  width:349px;
  height:10px;
}

#destekContent2 .bottom img
{
  width:350px;
  height:18px;
}

#headerDiv {
    background: url(../../../Content/Images/helpdesk/hd_header.jpg) no-repeat;
    height: 80px;
    background-size: 100% 100%;
}



.applicationTableRow {
    display: flex;
    flex-direction: row;
    gap: 10px;
    align-items: center;
}
.applicationTableRow td {

  min-height:130px;
}

.product_header_new {
    color: #fff;
    padding: 6px 0px 0px 0px;
    text-align: center;
    font-size: 13px;
    background: #800d52;
    height: 30px
}
.probContent_new {
    color: #4a4949;
    font-size: 11px;
    font-weight: normal;
}
.badge_image_new {
    width: 40px !important;
    height: 52px !important;
    z-index: 2 !important;
}
.mainContent {
    min-height: 250px;
    width: 100%;
    padding-left: 10px;
}

#destekContent {
   
    top: -5px !important;
    
}
#apDiv1 {
    top: 25px;
}

#destekContent_pink {
    top: 3px !important;
}

#apDivPink {
    top: 25px;
}
#destekContent_pink ul {
    margin-bottom : 0px !important
}

.hdFooterLabel_new {
    position: absolute;
    right: 10px;
    bottom: 53px;
    z-index: 999;
}
#verisign_new {
    position: absolute;
    left: 10px;
    bottom: 65px;
    width: 72px;
    height: 30px;
    z-index: 10;
}

.hatamesaji1Confirm {
    position: fixed !important;
    top: 50% !important;
    left: 50% !important;
    transform: translate(-50%, -50%);
    z-index: 30002;
}

.supportedDevicesHeaderDiv {
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: center;
}
.phoneBorder {
    border: 1px solid #ccc;
}
.btn_ileri {
    right: 10px !important;
    left: auto !important;
    top: auto !important;
}
.btn_onayla {
    right: 10px !important;
    left: auto !important;
    top: auto !important;
}
.NewInformationPanel_new {
    background-color: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 500px;
}
.cardAppVda_new {
    margin-top:75px;
}
.preload-img-container {
    width:100% !important
}
#LoaderImage {
    left: 45% !important;
}
#tblInterestCreditCard {
    width: 100%;
}
#tblInterestCreditCard tbody {
        display: flex;
        justify-content: center;
        flex-direction: column;
}


@media only screen and (max-width: 576px) {
    #headerDiv {
        height: 50px;
    }
    .applicationTableRow {
        flex-direction: column;
    }
    .iframecontent {
        height: 100vh;
    }
    .container-lg {
        height: 100vh;
    }
    .subContent {
        position: fixed;
         left: 0; 
        bottom: -50px;
        width: 100%;
    }
    #destekContent .top img {
        width: 250px;
    }
    #destekContent .bottom img {
        width:250px;
    }
    #destekContent_pink .top img {
        width: 250px;
    }

    #destekContent_pink .bottom img {
        width: 250px;
    }
    #apDiv1 {
        left: 106px;
    }
    #apDivPink {
        left: 106px;
    }
    #destekContent {
        left: 113px;
    }
    #destekContent_pink {
        left: 113px;
    }

    #destekContent ul li {
        font-size: 11px;
        max-width: 225px;
    }
    #destekContent .middle {
        background-size: 250px
     }

    #destekContent_pink ul li {
        font-size: 11px;
        max-width: 225px;
    }

    #destekContent_pink .middle {
        background-size: 250px
    }

    .hdFooterLabel_new {
        position: fixed;
        bottom: 5px;
        right: 10px;
        z-index: 999;
    }
    #verisign_new {
        position: fixed;
        bottom: 20px;
        left: 10px;
        z-index: 999;
    }
    .minCarousel{
        width:100% !important;
    }
    .applicationTableRow {
        padding: 10px;
    }
    .applicationTableRow td {
        width:100%
    }
    .hatamesaji1Confirm {
        left: 0% !important;
    }
    .supportedDevicesHeaderDiv {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        gap:5px;
    }
    .phoneBorder {
        border:none;
    }
    .cardAppVda_new {
        margin-top: 0px;
    }
    #LoaderImage {
        left: 30% !important;
    }
    .NewInformationPanel_new {
        width: 100%;
    }
    #tblProcesses {
        margin-left:0px !important
    }
}

.subContent 
{
    background:url( ../../../Content/Images/helpdesk/hd_footer.PNG) no-repeat;  
    /*width:755px;*/
    height:184px;
 }

#verisign {
	position:absolute;
	left:30px;
	top:458px;
	width:72px;
	height:30px;
	z-index:10;
} 
 
  /* PasswordApplicationSelection.aspx */
 #GenericSlideBadgeK .badge_image
 { width:99px !important; height:77px !important; position:relative !important; left:45px !important; top:15px !important; z-index:2 !important; } 
 #GenericSlideBadgeK .broductbadgeC {width: 200px !important; height: 131px !important;}
 #GenericSlideBadgeK .probC { background-image: url('../../../Content/Images/Components/ListContainer/productbadge_background3.png') !important;} 
 #GenericSlideBadgeB .badge_image
 { width:99px !important; height:77px !important; position:relative !important; left:45px !important; top:15px !important; z-index:2 !important;  } 
 #GenericSlideBadgeB .broductbadgeC {width: 200px !important; height: 131px !important;}
 #GenericSlideBadgeB .probC { background-image: url('../../../Content/Images/Components/ListContainer/productbadge_background3.png') !important;}
 #GenericSlideBadgeH .badge_image
 { width:99px !important; height:77px !important; position:relative !important; left:45px !important; top:15px !important; z-index:2 !important; } 
 #GenericSlideBadgeH .broductbadgeC {width: 200px !important; height: 131px !important;}
 #GenericSlideBadgeH .probC { background-image: url('../../../Content/Images/Components/ListContainer/productbadge_background3.png') !important;}
  /* PasswordApplicationSelection.aspx */
 
 /* StartPage */
 
 .minCarousel{width: 200px; height: 131px}
  
  .probContent {color:#4a4949; padding:20px 10px 0px 10px; font-size:11px; font-weight:normal;width:165px;}
 
.badge_image {width:40px !important; height:52px !important; position:absolute !important; left:188px !important; top:45px !important; z-index:2 !important; } 
.badge_image img { text-decoration:none !important; border:none !important;} 
.broductbadgeC {width: 246px !important; height: 126px !important;}
.minCarousel .probC { background-image: url('../../../Content/Images/HelpDesk/hd_product_background.png') !important;}
 /* StartPage */
 
 #DummySliderContainer
 {
     visibility:hidden;
 }
 
 .topSpace
 {
     margin-top:2px;
  }
 
   .btn_ekle2 .btn img
{
    background:none !important;
    cursor :default !important;
    width:30px !important;
    height:27px !important;
    margin-top:4px !important;
    margin-left:4px !important;
 }
 
    .btn_ekle2 .btn
{
    float:left  !important;
 }
 
   .btn_ekle2 DIV.btn
  {
     background:none !important;
  }
  
  .btn_text
  {
      color:#0e2756; 
   }
  .btn_ekle2 .btn_text
  {
      padding:0xp  ;
      float:left ;
      height:24px;
      margin-top:10px;
  } 
  
  .NewInformationPanel
  {
      margin-left:115px !important; 
      position:static !important; 
     z-index: 10; width: 508px; top: 111px;
     margin-top:5px
  } 
  
  .NewInformationConainer
  {
      margin-top:0px !important; 
        padding-top:17px  !important; 
  }
  
    .NewInformationConainer3Row
  {
      margin-top:0px !important; 
      width: 496px ;
      height: 90px;
      border:1px solid #ccc !important; 
      border-top:0 !important; 
      padding:5px;
      padding-top:2px;
  }
  
      .NewInformationConainer1Row
  {
      margin-top:0px !important; 
      width: 496px ;
      height: 36px;
      border:1px solid #ccc !important; 
      border-top:0 !important; 
      padding:5px;
        padding-top:2px;
  }
  
  .NewInformationConainerWide
  {
      margin-top:0px !important; 
      width: 590px ;
      height: 125px;
      border:1px solid #ccc !important; 
      border-top:0 !important; 
      padding:5px;
        padding-top:2px;
  }
      
    .lastbar
  { 
      position:static !important; 
      width: 506px; height: 36px;
  } 
    
 .btn_onayla { background:url(../../../Content/Images/HelpDesk/onayla_btn.png) no-repeat; width:72px; height:19px; text-indent:-9999px; position:absolute; left:555px; top:405px; outline:none }
.btn_onayla:hover { background:url(../../../Content/Images/HelpDesk/onayla_btn.png) no-repeat; background-position:0 -19px; width:72px; height:19px; text-indent:-9999px }
.btn_onayla a { background:url(../../../Content/Images/HelpDesk/onayla_btn.png) no-repeat; width:72px; height:19px; text-indent:-9999px; display:block }
.btn_onayla a:hover { background:url(../../../Content/Images/HelpDesk/onayla_btn.png) no-repeat; background-position:0 -19px; width:72px; height:19px; text-indent:-9999px }
  
 .btn_ileri { background:url(../../../Content/Images/HelpDesk/btn_ileri.png) no-repeat; width:72px; height:19px; text-indent:-9999px; position:absolute; left:555px; top:405px; outline:none }
.btn_ileri:hover { background:url(../../../Content/Images/HelpDesk/btn_ileri.png) no-repeat; background-position:0 -19px; width:72px; height:19px; text-indent:-9999px }
.btn_ileri a { background:url(../../../Content/Images/HelpDesk/btn_ileri.png) no-repeat; width:72px; height:19px; text-indent:-9999px; display:block }
.btn_ileri a:hover { background:url(../../../Content/Images/HelpDesk/btn_ileri.png) no-repeat; background-position:0 -19px; width:72px; height:19px; text-indent:-9999px }


.btn_geri { background:url(../../../Content/Images/HelpDesk/btn_geri.png) no-repeat; width:72px; height:19px; text-indent:-9999px; position:absolute; left:475px; top:405px; outline:none  }
.btn_geri:hover { background:url(../../../Content/Images/HelpDesk/btn_geri.png) no-repeat; background-position:0 -19px; width:72px; height:19px; text-indent:-9999px }
.btn_geri a { background:url(../../../Content/Images/HelpDesk/btn_geri.png) no-repeat; width:72px; height:19px; text-indent:-9999px; display:block }
.btn_geri a:hover { background:url(../../../Content/Images/HelpDesk/btn_geri.png) no-repeat; background-position:0 -19px; width:72px; height:19px; text-indent:-9999px }

.hdSpace
{
    margin-top:5px;
}
.hdSpaceK
{
    margin-top:5px;
}
.divtextfield { width:180px;}

#tblApplicationResultSelectAction
{ margin-left:140px; }

#tblApplicationResultSelectAction .ApplicatioResulLabel0
{
    color:#323232;
    font-size: 14px;
    font-weight:bold;
}

.ApplicatioResulLabel0
{
    color:#323232;
    font-size: 18px;
    font-weight:bold;
}
.ApplicatioResulLabel1
{
    color:#626262;
    font-size: 18px; 
}
.ApplicatioResulLabel2
{
    color:#870052;
    font-size: 18px;
}

  .NewInformationPanelActList
  {
      margin-left:73px !important; 
      position:static !important; 
      z-index: 10; width: 600px; top: 111px;
  } 
  #tblProcesses
  {
      margin-left:15px;
  }

input[disabled], input[readonly], select[disabled], select[readonly], checkbox[disabled], checkbox[readonly], textarea[disabled], textarea[readonly]{ 
background-color: #B4B4B4;  
color: #000000; 
cursor: default;  
} 
 
.backbtndiv  { background:url(../../../Content/Images/HelpDesk/btn_geri.png) no-repeat; width:72px; height:19px; text-indent:-9999px; position:absolute; left:475px; top:405px; outline:none  }
.backbtndiv:hover { background:url(../../../Content/Images/HelpDesk/btn_geri.png) no-repeat; background-position:0 -19px; width:72px; height:19px; text-indent:-9999px }
.backbtndiv a { background:url(../../../Content/Images/HelpDesk/btn_geri.png) no-repeat; width:72px; height:19px; text-indent:-9999px; display:block }
.backbtndiv a:hover { background:url(../../../Content/Images/HelpDesk/btn_geri.png) no-repeat; background-position:0 -19px; width:72px; height:19px; text-indent:-9999px }

.errorLabel {color:#870052; font-size:13px; font-weight: bold;}

.errorDiv
{
    height:25px;
    padding-bottom:5px;
}

/*** Volkan ****************************************************************/

/****Sermet*****************************************************************/

  /* UserActionSelection.aspx */
 #GenericSlideBadgeMobileBranch .badge_image
 { width:40px !important; height:52px !important; position:absolute !important; left:135px !important; top:50px !important; z-index:2 !important; } 
 #GenericSlideBadgeMobileBranch .broductbadgeC {width: 200px !important; height: 131px !important;}
 #GenericSlideBadgeMobileBranch .probC { background-image: url('../../../Content/Images/Components/ListContainer/productbadge_background3.png') !important;} 
 #GenericSlideBadgeSoftOTP .badge_image
 { width:40px !important; height:52px !important; position:absolute !important; left:135px !important; top:50px !important; z-index:2 !important;  } 
 #GenericSlideBadgeSoftOTP .broductbadgeC {width: 200px !important; height: 131px !important;}
 #GenericSlideBadgeSoftOTP .probC { background-image: url('../../../Content/Images/Components/ListContainer/productbadge_background3.png') !important;}
   /* UserActionSelection.aspx */
   
     
  .NewInformationPanelPhoneSelection
  {
      margin-left:80px !important; 
      position:static !important; 
  } 
  
#TableActivationCodeResult
{
    margin-left:72px;
    margin-top:40px;
}
 
 
/****Sermet*****************************************************************/
